---
layout: page
permalink: "blog/"
title: "phenomX in the news"
base: ../
gwurl: https://ipfs.safewatch.care
gwurl: http://127.0.0.1:8390
preview-img: photo-write.webp
---
{%- assign pages = site.data.pages -%}
<!--- {{page.title}}:
  page.permalink: {{ page.permalink }}
  page.url: {{ page.url | remove_first: '/' | prepend: page.base }}
-->
<!-- div class="section" -->
<div class="container">
  <div class="blog-heading">
    <div class="label cc-light"><a href="{{page.base}}about.html">{{pages.blog.label}}</a></div>
    <h2 class="work-heading">{{pages.blog.title}}</h2>
  </div>
  <div class="collection-list-wrapper w-dyn-list">
    <div role="list" class="collection-wrap w-dyn-items">
      {% assign sorted = site.posts | where_exp: '_', '_.featured == true' | sort: "order" %}
      {% for article in sorted %}
      {% unless article.disabled or article.draft %}
      {% assign article.origin = page.name %}
      {% assign author = article.author.bio %}
      <div role="listitem" class="blog-preview-wrap w-dyn-item">
        <a href="{{page.base}}{{article.url | relative_url | remove_first: '/'}}" class="business-article-heading">{{article.title}}</a>
          {% if article.featured %}<img class="svg-inline" src={{page.base}}images/featured.svg alt="featured" style="height: 2em">{% endif %}
        <div class="cc-blog-name">by <a href="{{page.base}}bio.html#{{article.author.bio}}" title="{{author}}">{{article.author.name}}
          </a>
          <img style="height:2em; border-radius:50%" class="img-inline" src={{page.base}}images/{{site.data.bios[author].photo}} alt="{{site.data.bios[author].name}}'s thumbnail">
        </div>
        <div class="label cc-blog-date">{{article.date | date: "%A, %b %d, %Y"}}</div>

        <a href="{{page.base}}{{article.url | relative_url | remove_first: '/'}}" class="business-article-heading">
          <img src="{{page.gwurl}}/ipfs/{{site.data.ipfs.qmroot}}/assets/{{article.thumbnail|default: article.preview-img}}" class="article thumbnail" alt="{{article.slug}}"></a>
        {%- comment %}
        <!-- <p class="paragraph-light">{{article.content | strip_html | truncate: 160}}</p> -->
        {%- endcomment %}
        <p class="paragraph-light">{{article.excerpt | strip_html}}...</p>
        <a href="{{page.base}}{{article.url | remove_first: '/'}}" class="button w-inline-block"><div>read more</div></a>
      </div>
      {% endunless %}
      {% endfor %}
      {% assign sorted = site.posts | where_exp: '_', '_.order == nil' %}
      {% for article in sorted %}
      {% unless article.disabled or article.draft %}
      {% assign article.origin = page.name %}
      <div role="listitem" class="blog-preview-wrap w-dyn-item">

        <a href="{{page.base}}{{article.url | relative_url | remove_first: '/'}}" class="business-article-heading">{{article.title}}</a>
        <div class="cc-blog-name">by <a href="bio.html#{{article.author.bio}}" alt="{{article.autho.bio}}">{{article.author.name}}</a>
          <img style="height:2em; border-radius:50%" class="img-inline" src={{page.base}}images/{{site.data.bios[author].photo}} alt="{{site.data.bios[author].name}}'s thumbnail">
        </div>
        <div class="label cc-blog-date">{{article.date | date: "%A, %b, %d, %Y"}}</div>

        <a href="{{page.base}}{{article.url | relative_url | remove_first: '/'}}" class="business-article-heading">
          <img src="{{page.gwurl}}/ipfs/{{site.data.ipfs.qmroot}}/assets/{{article.thumbnail|default: article.preview-img}}" class="article thumbnail" alt="{{article.slug}}"></a>
        {%- comment %}
        {%- endcomment %}
        <p class="paragraph-light">{{article.excerpt | strip_html | truncate: 240}}</p>
        <a href="{{page.base}}{{article.url | remove_first: '/'}}" class="button w-inline-block"><div>read more</div></a>
      </div>
      {% endunless %}
      {% endfor %}

    </div>
    {% if post.length == 0 %}
    <div class="status-message cc-no-data w-dyn-empty">
      <div>No items found.</div>
    </div>
    {% endif %}
  </div>
  <div class="container">
  <p class="paragraph-small">
  If you'd like to have your AI trained with our data,
  we also provide <a href="{{page.base}}posts.json">machine readable data</a>.
  </p>
  </div>
</div>
<!-- /div -->
